release: BUILD = release
release: Chapter

debug: BUILD = debug
debug: Chapter

clean: BUILD = clean
clean: Chapter

Chapter: FORCE
	cd 'Lighting-01-DistanceAttenuation' && $(MAKE) $(BUILD)
	cd 'Lighting-02-Spotlight' && $(MAKE) $(BUILD)
	cd 'Lighting-03-Components' && $(MAKE) $(BUILD)
	cd 'Lighting-04-Edges' && $(MAKE) $(BUILD)
	cd 'Lighting-05-Textures' && $(MAKE) $(BUILD)

FORCE:


